CARDBUS(4)

NAME
cardbus - Pilote du bus CardBus

SYNOPSIS
device cardbus

DESCRIPTION
Le pilote cardbus implémente le bus CardBus. Le pilote cardbus supporte tous les ponts cardbus présents dans le système.

VOIR AUSSI
pccard(4), pccbb(4).

BUGS
Il n'y a pas de possibilité d'exécuter un programme quand la carte est insérée.